1. This forum section is a read-only archive which contains old newsgroup posts. If you wish to post a query, please do so in one of our main forum sections (here). This way you will get a faster, better response from the members on Motherboard Point.

Older versions?

Discussion in 'ATI' started by Matt Ion, Apr 19, 2007.

  1. Matt Ion

    Matt Ion Guest

    After numerous attempts at newer versions of the Radeon 9800 AIW drivers
    and MMC software, I've settled on the v5.5 WDM drivers and MMC 9.08.

    Unfortuantely, after a recent crash, my installers for the 5.5 driver
    (5-5_xp-2k_dd_cp_wdm.exe), UCI (9-08_mmc_uci.exe), and MMC
    (9-08_mmc_enu.exe) components have become corrupted - trying to run any
    of them opens a command window that briefly flashes "Not enough
    memory..." and then closes.

    None of these appear to be available on ATI/AMD's website anymore. Does
    anyone else here have copies that they could send me?
     
    Matt Ion, Apr 19, 2007
    #1
    1. Advertisements

  2. Matt Ion

    PhxGrunge Guest

    "Matt Ion" <> wrote in message
    news:QTLVh.97607$DE1.78536@pd7urf2no...
    > After numerous attempts at newer versions of the Radeon 9800 AIW drivers
    > and MMC software, I've settled on the v5.5 WDM drivers and MMC 9.08.
    >
    > Unfortuantely, after a recent crash, my installers for the 5.5 driver
    > (5-5_xp-2k_dd_cp_wdm.exe), UCI (9-08_mmc_uci.exe), and MMC
    > (9-08_mmc_enu.exe) components have become corrupted - trying to run any of
    > them opens a command window that briefly flashes "Not enough memory..."
    > and then closes.
    >
    > None of these appear to be available on ATI/AMD's website anymore. Does
    > anyone else here have copies that they could send me?


    You can find the MMC 9.08 package under the ATI HDTV Wonder tuner card on
    the ATI site.
     
    PhxGrunge, Apr 19, 2007
    #2
    1. Advertisements

  3. Matt Ion

    Matt Ion Guest

    PhxGrunge wrote:
    > "Matt Ion" <> wrote in message
    > news:QTLVh.97607$DE1.78536@pd7urf2no...
    >> After numerous attempts at newer versions of the Radeon 9800 AIW drivers
    >> and MMC software, I've settled on the v5.5 WDM drivers and MMC 9.08.
    >>
    >> Unfortuantely, after a recent crash, my installers for the 5.5 driver
    >> (5-5_xp-2k_dd_cp_wdm.exe), UCI (9-08_mmc_uci.exe), and MMC
    >> (9-08_mmc_enu.exe) components have become corrupted - trying to run any of
    >> them opens a command window that briefly flashes "Not enough memory..."
    >> and then closes.
    >>
    >> None of these appear to be available on ATI/AMD's website anymore. Does
    >> anyone else here have copies that they could send me?

    >
    > You can find the MMC 9.08 package under the ATI HDTV Wonder tuner card on
    > the ATI site.


    Thanks... still need the older driver tho, I couldn't get the older MMC
    to work with the newer drivers.
     
    Matt Ion, Apr 23, 2007
    #3
  4. Matt Ion

    PhxGrunge Guest

    "Matt Ion" <> wrote in message
    news:TWXWh.116231$6m4.62939@pd7urf1no...
    > PhxGrunge wrote:
    >> "Matt Ion" <> wrote in message
    >> news:QTLVh.97607$DE1.78536@pd7urf2no...
    >>> After numerous attempts at newer versions of the Radeon 9800 AIW drivers
    >>> and MMC software, I've settled on the v5.5 WDM drivers and MMC 9.08.
    >>>
    >>> Unfortuantely, after a recent crash, my installers for the 5.5 driver
    >>> (5-5_xp-2k_dd_cp_wdm.exe), UCI (9-08_mmc_uci.exe), and MMC
    >>> (9-08_mmc_enu.exe) components have become corrupted - trying to run any
    >>> of them opens a command window that briefly flashes "Not enough
    >>> memory..." and then closes.
    >>>
    >>> None of these appear to be available on ATI/AMD's website anymore. Does
    >>> anyone else here have copies that they could send me?

    >>
    >> You can find the MMC 9.08 package under the ATI HDTV Wonder tuner card on
    >> the ATI site.

    >
    > Thanks... still need the older driver tho, I couldn't get the older MMC to
    > work with the newer drivers.


    Try the WDM previous version drivers for the TV Wonder PCI/VE cards. They
    are the same as the AIW WDM drivers for 9.06 which did not change for 9.08.
     
    PhxGrunge, Apr 23, 2007
    #4
    1. Advertisements

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.
Similar Threads
  1. Jez
    Replies:
    2
    Views:
    390
    J. Clarke
    Sep 28, 2004
  2. Tone-EQ
    Replies:
    6
    Views:
    553
    Les Matthew
    Jul 20, 2005
  3. Henry Bemis
    Replies:
    6
    Views:
    552
    Henry Bemis
    Jan 29, 2007
  4. Leon
    Replies:
    0
    Views:
    838
  5. maron
    Replies:
    8
    Views:
    658
    Phil Lefebvre
    Jul 29, 2003
  6. Terry McDanel
    Replies:
    5
    Views:
    442
  7. Dale Walker
    Replies:
    4
    Views:
    220
    Dale Walker
    Apr 10, 2004
  8. G. A. Edgar
    Replies:
    0
    Views:
    401
    G. A. Edgar
    Jul 28, 2005
Loading...